name: 11x42-25S-b
channels:
  - conda-forge
  - huggingface
  - pytorch
  - defaults
dependencies:
  - cython=3.0.11
  - faiss-cpu=1.8.0
  - openjdk=20.0
  - python=3.9
  - pip=24.2
  - conda=24.7
  - transformers=4.12.5
  - tokenizers=0.10.1
  - pytorch-cpu
  - pip:
      - pyjnius==1.6.1
      - torch==2.0
      - SentencePiece
